.Navi {
    WIDTH: 200px;
    TOP: 0px;
    background-color:#E6E6E6;
    left:0px;
    height:100%;
    position:relative;
    float:left;
}



.NaviBox{
    margin:0px 1px 10px 1px;
    list-style:none;
    padding:5px 3px 5px 5px;
    border-width:1px;
    border-color:#C0C0C0;
    border-style:solid;
    background-repeat:repeat-x;
    background-color:#F0F0F0;
    background-image:url('../img/Title1.gif');
}

.NaviHeader{
 margin:0px;
 padding:0px;
 font-weight:normal;
 float:none;
 font-size:10pt;
 width:auto;
 color:#616161;
}
.NaviContents{
 margin:0px;
 padding:2px 3px 2px 10px;
 font-weight:normal;
 font-size:10pt;
 float:none;
 width:auto;
 color:#616161;
}

.NaviContents_Selected{
 margin:0px;
 padding:2px 3px 2px 10px;
 font-weight:normal;
 font-size:10pt;
 float:none;
 width:auto;
 background-color:#000000;
 color:#DBDBDB;
}

.NaviContents_Center{
 margin:0px;
 padding:2px 0px 2px 0px;
 font-weight:normal;
 font-size:10pt;
 float:none;
 width:auto;
 text-align:center;
 color:#616161;
}

